# Uses of Class
org.eclipse.birt.core.framework.PlatformFileContext

Packages that use PlatformFileContext
Package
Description
org.eclipse.birt.core.framework.osgi

## Uses of PlatformFileContext in org.eclipse.birt.core.framework.osgi

Methods in org.eclipse.birt.core.framework.osgi with parameters of type PlatformFileContext
Modifier and Type
Method
Description
`static boolean`
OSGILauncher.`isValidPlatform(PlatformFileContext context)`